//.wide-donat section  {
//  width: 11px;
//}

//.wide-donat.ngx-charts-outer.ng-trigger.ng-trigger-animationState svg  {
//  width: 570px;
//}
//
//.wide-donat.chart-legend.ng-tns-c7-0.ng-star-inserted div {
//  width: 226px;
//}
